# Struct libc::utimbuf [−] [src]

    pub struct utimbuf {
        pub actime: time64_t,
        pub modtime: time64_t,
    }

## Fields

`actime` |
`modtime` |

## Trait Implementations

### `impl Copy for utimbuf`

### `impl Clone for utimbuf`

#### `fn clone(&self) -> utimbuf`

#### `fn clone_from(&mut self, source: &Self)`1.0.0

# Help

## Keyboard Shortcuts

?
  Show this help dialog
S
  Focus the search field
⇤
  Move up in search results
⇥
  Move down in search results
⏎
  Go to active search result

## Search Tricks

Prefix searches with a type followed by a colon (e.g. `fn:`) to restrict the search to a given type.

Accepted types are: `fn`, `mod`, `struct`, `enum`, `trait`, `type`, `macro`, and `const`.

Search functions by type signature (e.g. `vec -> usize` or `* -> vec`)